# Generated by Django 3.1.1 on 2020-10-15 02:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0005_auto_20201015_0946'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='jumlahSks',
        ),
    ]
